@import url('https://fonts.googleapis.com/css?family=Lato:400,700');
body {color: #000;font-family: 'Lato', sans-serif;font-weight:400;font-size:15px;overflow-x:hidden;line-height: 23px;}
.section {position:relative;padding:90px 0;}
.section .container {padding:0;}
.row.section-bg-wrap {margin-left:auto;margin-right:auto;}
.clear {clear:both;}
.btn,
.cp-trigger-shortcode {border-radius:5px;text-transform:uppercase;font-weight:700;border:0;}
.btn-md,
.cp-trigger-shortcode {font-size:24px;padding-top:8px;padding-bottom:8px;padding-left:28px;padding-right:28px;}
.btn-sm {font-size:20px;padding-top:8px;padding-bottom:8px;padding-left:10px;padding-right:10px;}
.btn-default,
.cp-trigger-shortcode {background:#ef5d5c;color:#fff;}
.btn-default:hover,
.cp-trigger-shortcode:hover {background:#e3504f;color:#fff;}
.btn-default:visited, .btn-default:active, .btn-default:focus {background:#ef5d5c !important;color:#fff !important;}
.btn-white {background:#fff;color:#0999C8;}
.btn-white:hover {background:#ef5d5c;color:#fff;}
.btn-yellow {background:#f9ae40;color:#001427;}
.btn-yellow:hover {background:#001427;color:#fff;}
.text-white {color:#fff;}
a {color:#05a6bb;}
a:hover {color:#05a6bb;}
p {margin:25px 0;}
h1,h2,h3,h4,h5,h6 {font-family: 'Lato', sans-serif;font-weight:700;margin:25px 0;color:#05A6BB;}
h1 {font-size:71px;}
h2 {font-size:29px;}
h3 {font-size:29px;}
h4 {font-size:24px;}
h5 {font-size:17px;}
blockquote {background:#ebf8f9;color:#EF5D5C;border:0;padding:10px 30px;font-size:17px;}
#header-top {background:#05a6bb;color:#fff;padding:1px 0;font-size:20px;position:relative;}
#header-top p {margin:5px 0;}
#header-top span {margin-left:30px;margin-right:20px;}
.close-me {position:absolute;font-size:19px;right:10px;top:10px;cursor:pointer;}
header {position:absolute;top:0;width:100%;z-index:999;}
#header-main {background:#fff;padding-top:16px;padding-bottom:16px;height:118px;}
header.fixed #header-main {height:70px;padding-top:12px;position:fixed;width:100%;top:0;z-index:999;}
header.fixed #header-top {display:none;}
header.fixed .myphone {display:none;}
header.fixed .logo img {max-width:132px;}
header.fixed .main-nav {padding-top:8px;}
.nav-area {text-align:right;}
.myphone {font-weight:700;color:#00AAB8;font-size:26px;}
.myphone a {color:#00AAB8;}
.myphone .social-icon {color:#0999c8;font-size:30px;margin-left:15px;}
.main-nav {padding-top:10px;}
.main-nav ul {padding:0;list-style:none;}
.main-nav ul li {display:inline-block;margin-left:12px;margin-right:12px;}
.main-nav ul li:hover a {text-decoration:none;border-bottom:1px solid #ef5d5c;}
.main-nav ul li.current-menu-item a {border-bottom:1px solid #ef5d5c;}
.main-nav ul li:first-child {margin-left:0;}
.main-nav ul li:last-child {margin-right:0;}
.main-nav ul li a {font-size:19px;color:#002051;}
.main-nav ul li.button a {background:#F9AE40;color:#1C75BA;padding:6px 15px;}
.mmenu {display:inline-block;color: #0c2c58;font-size:30px; float:right;margin-left:15px;}
header.fixed .mmenu {padding-top:7px;}

#slideout .mm-logo {position:relative;z-index:99;padding-top:20px;}
#slideout .mm-phone {position:relative;z-index:99;text-align:right;padding-top:30px;font-size:16px;}
#slideout .mm-panel {padding:40px 0 0 0;background:#002051; }
#slideout .mm-panel ul {display: block;padding: 0px 20px 10px 20px;margin: 0;}
#slideout .mm-panel ul li {border-bottom:1px solid #001d49;}
#slideout .mm-panel ul li:after {border: none; }
#slideout .mm-panel ul li a {font-size:16px;color: #fff;padding: 10px 0px;width:100%;display:block;}
#slideout .mm-panel ul li a:hover, #slideout .mm-panel ul li.current_page_item a {color:#0999c8;text-decoration:none; }
#slideout .mm-panel ul li.button a {color:#000;width:80%;margin:auto;}
#slideout .mm-panel ul li.button:hover a {color:#fff;text-decoration:none;}
#slideout .mm-panel .mm-navbar {position:relative;}
#slideout .mm-panel .mm-navbar .mm-title {display:none;}
#slideout .mm-panel ul li a.mm-next {display: block;border:0 !important;color:#a4cd39 !important;width:46px !important;height:40px;padding:0;top:0px;right:50px;}
#slideout .mm-panel ul li.menu-item-object-custom a.mm-next {width:100% !important;}
#slideout .mm-panel ul li a.mm-next::after {border-color:#fff;}
#slideout .mm-panel .mm-navbar .mm-prev::before {border-color:#b3b3b3;}
#slideout .mm-panel .mm-navbar .mm-prev::after { content:'BACK';padding-left:14px;color:#b3b3b3;}
#slideout .mm-panel .mm-navbar .mm-btn:first-child {left:34%;}
#slideout .mm-panel ul li .mm-panel {display: block; }
#slideout .mm-panel ul li .mm-panel ul {padding: 0; }
#slideout .mm-panel ul li .mm-panel ul li a:before {content: "- ";display: inline;vertical-align: top; }
#slideout .mm-panel ul li .mm-panel ul li a {display: inline-block;text-transform: uppercase; }
#slideout .mm-panel ul li .mm-panel ul li.current_page_item a {color: #ffdc17;text-decoration:underline; }
#slideout .mm-panel ul li.active a, #slideout .mm-panel ul li.mm-selected a {border-bottom:1px solid #be691c;background:none;}
#slideout .mm-panel ul li ul.sub-menu li a:hover {color:#000;}

#slideout .mm-panel li.social {padding-top:20px;text-align:center !important;float:none;display:inline-block !important;margin-left:3px;margin-right:3px;width:auto;border-bottom:0px;}
#slideout .mm-panel li.social:after {border:0 !important;}
#slideout .mm-panel li.social span {padding:10px 0;}
#slideout .mm-panel li.social a {display:inline-block;border:0;color:#0999c8;padding-left:20px;padding-right:0px;}
#slideout .mm-panel li.social.first a {padding-left:0;}
#slideout .mm-panel li.social a i {font-size:32px;}
#slideout .mm-panel ul li.mm-selected ul.sub-menu li a {border:0;}

#banner {height:660px;padding-top:100px;padding-bottom:150px;display: flex;align-items: center;position:relative;margin-top:95px;}
.banner-desc {font-size:29px;font-weight:700;color:#fff;}
.banner-desc p {line-height:33px;}
.banner-desc h1 {color:#fff;}
.tri-right {position:absolute;top:0;left:0;}
.tri-right img, .tri-up img, .tri-down img, .tri-left img {mix-blend-mode: multiply;}
.tri-up {background-blend-mode:overlay;position:absolute;bottom:0;left:0;}
.tri-down {background-blend-mode: overlay;position:absolute;top:0;left:0;}
.tri-left {background-blend-mode:overlay;position:absolute;bottom:0;right:0;}
.padding-large {padding:125px 0;}
.padding-small {padding:60px 0;}
.flex-content {display: flex;align-items: center;}
.full-height {height:100vh;}
.subtitle {font-size:29px;font-weight:700;}
.alternate-color {background:#ebf8f9;}
.img-right .section-img {order:2;}
.img-left .section-text {padding-left:60px;}
.img-right .section-text {padding-right:60px;}
.accordion-item {border-bottom:1px solid #05A6BB;}
.accordion-item .accordion-title {padding:16px 0;cursor:pointer;}
.accordion-item .accordion-title i,
.panel-title a i {float:right;font-size:17px;}
.panel-default {border:0;box-shadow:none;border-bottom:1px solid #05A6BB;border-radius:0;margin-bottom:0;}
.panel-default > .panel-heading {background:none;border:0;padding-left:18px;padding-right:18px;}
.panel-title a {color:#05A6BB;width:100%;display:block;padding-top:38px;padding-bottom:38px;}
.panel-title {font-size:24px;}
.panel-body {padding-left:18px;padding-right:18px;margin-top:-40px;}
.collapse-group .controls {text-align:right;padding-bottom:18px;border-bottom:1px solid #05A6BB;padding-right:18px;}
.collapse-group .controls button {padding:0;text-transform:uppercase;font-size:17px;background:none;border:0;color:#05A6BB;font-weight:400;}
.close-button {display:none;}
.accordion-item article {display:none;padding-bottom:20px;}
.accordion-expand-holder {text-transform:uppercase;padding-bottom:18px;border-bottom:1px solid #05A6BB;text-align:right;margin-bottom:0;font-size:17px;}
.accordion-colapse-all {display:none;}
.service-anchor ul {list-style:none;padding:0;}
.service-anchor ul li {display:inline-block;margin-left:12px;margin-right:12px;}
.service-anchor ul li a {background:#ef5d5c;color:#fff;border-radius:5px;display:inline-block;padding:8px 30px;text-transform:uppercase;}
.map-holder img {border:1px solid #ef5d5c;border-radius:10px;}

.news {padding-top:80px;}
.news .meta-cat {font-size:16px;text-transform:uppercase;margin-bottom:20px;}
.news .meta-cat a {text-decoration:underline;}
.news .meta-date h4, .about-author  {padding:4px;display:inline-block;}
.news #isotope-list {min-height:0;}
.filter-toggle {border-radius:5px;cursor:pointer;background:#ef5d5c;padding:10px 20px;}
.filter-toggle h2 {margin:0;font-size:24px;text-align:center;color:#fff;}
.myfilter {position:relative;width:360px;margin:auto;margin-bottom:50px;}
.myfilter ul#filters {border-radius:0 0 5px 5px;display:none;background:#ef5d5c;list-style:none;padding-left:0;width:360px;margin:auto;margin-top:-6px;position:absolute;z-index:99;padding-bottom:12px;}
.myfilter ul#filters li {margin:0;}
.myfilter ul#filters li a {width:100%;text-align:center;font-size:20px;color:#fff;text-transform:uppercase;display:block;padding:5px 0px;}
.myfilter ul#filters li a:hover {text-decoration:underline;}
.news .blog-entry-box {background:#ebf8f9;padding-bottom:20px;margin-bottom:26px;}
.news .blog-entry h2 {font-size:21px;padding-left:18px;padding-right:18px;}
.news .blog-entry p {padding-left:18px;padding-right:18px;}
.blog-date {text-align:center;font-weight:700;font-size:21px;text-transform:uppercase;background:#ef5d5c;color:#fff;width:65px;height:66px;position:absolute;left:0px;top:-10px;padding-top:9px;z-index:20;}
.blog-cat, .blog-author {color:#EF5D5C;font-weight:700;font-size:13px;text-transform:uppercase;margin:15px 0;}
.blog-cat a, .blog-author a {color:#EF5D5C;}
.blog-img-wrap {background:#042352;height:215px;}
.blog-entry-box:hover img {opacity:.6;}
/*.blog-img-wrap img.img-responsive {max-width:220px;max-height:215px;}*/

.single .white-space {display:none;}
.single .blog-cat,.single .blog-author {font-size:18px;}
.single .blog-date {position:relative;top:auto;left:auto;float:left;}
.single .blog-meta {float:left;margin-left:20px;}
.banner-overlay {width:100%;height:660px;top:0;position:absolute;background:rgba(4,35,82,.5);}

.social-share {color:#05A6BB;padding:6px 20px;font-size:21px;margin-top:30px;margin-bottom:30px;background:#fff;font-weight:700;}
.social-share i {font-size:30px;margin-left:10px;}

.author-box {color:#05A6BB;padding:6px 20px;margin-top:30px;margin-bottom:30px;background:#fff;}
.author-box .author-social {font-size:32px;}

.single-nav {padding:16px 20px;font-size:21px;margin-top:30px;margin-bottom:30px;background:#fff;font-weight:700;position:relative;z-index:99;}
.single-nav span {font-size:21px;}
.single-nav .prev {float:left;}
.single-nav .next {float:right;}
.single-nav .prev i, .single-nav .next i {color:#05A6BB;font-size:19px;}
.single-nav .prev i {margin-left:10px;}
.single-nav .next i {margin-right:10px;}
.single-nav .nav-arrow-left {text-align:left;}
.single-nav .nav-arrow-right {text-align:right;}
.single-nav table {width:100%;}
.single-nav table td {border:0;}
.single-nav .news-back {text-align:center;display:inline-block;width:100%;}
.single-nav .news-back i {font-size:19px;color:#05A6BB;}

footer {margin-top:-72px;background:url(../images/triangle-footer.png) center bottom no-repeat, url(../images/fbg1.png) left bottom repeat-x;height:400px;padding:72px 0 0 0 !important;}
footer p {margin:5px 0;color:#909092;font-size:13px;}
footer a {color:#909092;}
footer .container {position:relative;z-index:5;}
.footer-triangle {position:absolute;width:463px;left:0;right:0;margin:auto;bottom:0;z-index:1;}
.slide-up {cursor:pointer;}
.quick-form {background:#fff;border-radius:10px;border:1px solid #EF5D5C;padding:0px 12px;}
body .quick-form .gform_wrapper form input[type="submit"] {font-size:16px !important;white-space:normal;}
body .gform_wrapper form li {padding-right:0 !important;margin-top:0 !important;}
body .gform_wrapper form li.gf_left_half {padding-right:8px;}
body .gform_wrapper form li.gf_right_half {padding-left:8px;}
body .gform_wrapper form input {height:40px;border:1px solid #05A6BB;}
body .gform_wrapper form textarea {height:110px !important;border:1px solid #05A6BB;}
body .gform_wrapper form input,
body .gform_wrapper form textarea {font-size:18px !important;margin-top:0 !important;width:100% !important;text-transform:uppercase;padding-left:10px !important;padding-right:10px !important;}
body .gform_wrapper form .gform_footer {margin-top:0 !important;padding-top:8px;}
body .gform_wrapper form input[type="submit"] {height:48px;background:#EF5D5C;color:#fff;border:0;font-size:24px !important;font-weight:700;border-radius:5px;}
body .gform_wrapper form input[type="submit"]:hover {background:#de4d4c;color:#fff;}
::-webkit-input-placeholder {opacity: 1;color: #002051; }
:-moz-placeholder {opacity: 1;color: #002051; }
::-moz-placeholder {opacity: 1;color: #002051; }
:-ms-input-placeholder {opacity: 1;color: #002051; }

#custom-pack {padding-top:50px;}
#custom-pack .pack-col {width:33.33%;background:#e4e5e6;float:left;padding:30px 10px;box-shadow:0px 0px 10px #c2c2c2;}
#custom-pack .pack-col .box-row-title {font-size:30px;padding-left:10px;padding-right:10px;}
#custom-pack .pack-col.highlight {background:#05a6bb;padding:60px 10px;margin-top:-30px;position:relative;z-index:30;color:#fff;}
#custom-pack .pack-col.highlight h3, #custom-pack .pack-col.highlight h5 {color:#fff;}
.not-feat, .pack-feat.disable {opacity:.3;}

body .cp-modal-popup-container {display:none;}
body .cp-info-bar {display:inline-block;}

.single-content-wrap {margin-bottom:120px;}
.single-content-wrap h3 {font-size:22px;}
.single-content-wrap h4 {font-size:22px;color:#ef5d5c;}
@media (min-width: 1380px) {
}
@media (max-width: 1200px) {
	.main-nav ul li {margin-left:4px;margin-right:4px;}
	.main-nav ul li a {font-size:14px;}
	.main-nav ul li.button a {padding:6px 8px;}
	.service-anchor ul li {margin-left:6px;margin-right:6px;margin-bottom:12px;}
}
@media (min-width: 992px) {
	.service-anchor.fixed {position:fixed;width:100%;top:70px;background:#fff;z-index:99;}
	.single-content-wrap {max-width:768px;margin-left:auto;margin-right:auto;}
}
/*764*/
@media (max-width: 992px) {
	h1 {font-size:49px;}
	h1 br {display:none;}
	.subtitle {font-size:25px;}
	.text-center-sm {text-align:center;}
	.flex-content {display: block;}
	.padding-large, .section {padding:40px 0;}
	#banner {height:525px;padding-top:0;padding-bottom:0;}
	.banner-overlay {height:525px;}
	.tri-right {width:535px;position:absolute;top:0;left:0;}
	.tri-down {width:535px;position:absolute;top:0;left:0;}
	.tri-up {width:535px;}
	
	.myphone {padding-top:20px;}
	header.fixed .myphone {display:block;padding-top:0;}
	.mmenu {margin-top:20px;}
	header.fixed .mmenu {margin-top:0px;padding-top:0;}
	
	.testi-img img {max-width:270px;}
	
	.quick-form {max-width:300px;margin:auto;}
	
	.section-6 {padding:80px 0;}
	
	.img-left .section-text {padding-left:15px;}
	.img-right .section-text {padding-right:15px;}
	
	header.fixed {position:fixed;top:0;width:100%;background:#fff;z-index:999;}
	
}

/*320*/
@media (max-width: 767px) {
	.btn-sm {font-size:10px;padding-top:3px;padding-bottom:3px;padding-left:4px;padding-right:4px;}
	.btn-md {font-size:18px;padding-left:18px;padding-right:18px;}
	.text-center-xs {text-align:center;}
	h1 {font-size:30px;}
	.subtitle {font-size:19px;}
	h2 {font-size:25px;}
	h3 {font-size:19px;}
	h4 {font-size:18px;}
	#header-top img {max-width:40px;}
	#header-top span {font-size:12px;max-width:160px;display:inline-block;margin-left:10px;margin-right:10px;text-align:left;}
	header #header-main {height:70px;padding-top:12px;}
	header .logo img {max-width:132px;}
	.mmenu {padding-top:7px;margin-top:0;}
	header.fixed .mmenu {padding-top:7px;}
	
	
	
	#banner {height:394px;margin-top:70px;}
	.banner-overlay {height:394px;}
	.banner-desc {font-size:19px;}
	.tri-right {width:367px;}
	.tri-down {width:367px;}
	.tri-up {left:0;right:auto;width:367px;}
	.tri-left img.img-responsive {max-width:none;}
	
	.testi-img img {max-width:182px;}
	
	#custom-pack {padding-top:20px;padding-left:15px;padding-right:15px;}
	#custom-pack .pack-col {width:100%;float:none;margin:auto;margin-bottom:25px;max-width:350px;}
	#custom-pack .pack-col .box-row-title {font-size:24px;}
	#custom-pack .pack-col.highlight {padding:30px 10px;margin-top:0px;}
	
	.author-img {max-width:236px;margin-top:-80px;}
	.blog-img-wrap {max-width:100%;margin:auto;display:inline-block;}
	
	body .gform_wrapper form input,
	body .gform_wrapper form textarea {font-size:15px !important;}
	body .gform_wrapper form input[type="submit"] {line-height:1.25em !important;}
	body .gform_wrapper form li.gf_right_half {padding-left:0;}
	
	
	body .pum-container {top:60px !important;padding:0px 18px !important;}
	body .pum-container .pum-close {top:-10px !important;right:-10px !important;}
	
	body .mycustompop  .gform_wrapper form input {height:30px;}
	body .mycustompop  .gform_wrapper form input,
	body .mycustompop  .gform_wrapper form textarea {font-size:12px !important;}
}
@media (max-width: 480px) {
	.blog-img-wrap {height:154px;}
}
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
	.blog-img-wrap {height:206px;}
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
	.blog-img-wrap {height:176px;}
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
	.blog-img-wrap {height:215px;}
}